<!-- 4way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<fire>
		<direction type="aim">7</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">-7</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="aim">10</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">-10</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>



	<vanish />
</action>


<bullet label="down">
	<action>
		<wait>5</wait>

		<changeSpeed>
			<speed>3.0 + $rank</speed>
			<term>30</term>
		</changeSpeed>

	</action>
</bullet>



</bulletml>
